на главнуюВсе эхи RU.LINUX.CHAINIK
войти ?

Помогите с портежем

От Maxim Gribanov (2:5064/56) к Maxim Sokolsky

В ответ на Заголовок предыдущего сообщения в треде (Имя Автора)


Привет, Maxim!

22 мар 18 10:04, Maxim Sokolsky -> Maxim Gribanov:

MS> Привет, Maxim!

MG>> Вобщем есть пакеты которые на qt5, есть которые на qt4 не совсем
MG>> понял как это произошло и как безболезненно исправить.
MG>> Примечатьельно что в make.conf установлен глобальный use флаг
MG>> -qt4

MS> Вот потому что у тебя этот флаг стоит - так и случилось.

Так флаг -qt4 наоборот глобально обьявляет о том, чтобы пакеты собирались без qt4.

Допускаю что мог его включить для отдельный пакетов, которым он требуется.

MG>> Помогите пожалуйста!

MS> Да пожалуйста. Судя по всему систему ты давненько не обновлял, всё -
MS> включая qt так далеко вперёд убежало, что теперь - полюбому -
MS> обновлять до qt5 нужно, как и делать переход c kde4 на kde5.

Систему собирал осенью.

MS> Была и у меня такая ситуация - правда на Arch Linux'е, но смысл тот
MS> же. Ушёл с этого дистрибутива - надоело обновлять всякую дребедень и
MS> ходить по граблям этих обновлений - ради того, чтобы поставить мне
MS> нужное ПО посвежее.

Пока не вижу альтернатив gentoo, как бы пошло оно не звучало.

С наилучшими пожеланиями, Maxim.

--- -Пиши, старик, пиши! Мы тебя не покинем.
* Origin: Hеужели опять: яйца всмятку, котлеты, цыплята? (2:5064/56)

Ответы на это письмо:

From: Username
Заголовок следующего сообщения в треде может быть длинным и его придется перенести на новую строку

From: Username
Или коротким

FGHI-url этого письма: area://RU.LINUX.CHAINIK?msgid=2:5064/56+5ab7fed9